<?xml version="1.0" encoding="UTF-8"?>
<config date="1714555042531" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1900.v20230715-1945" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1900.v20230715-1945/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.25.0.v20230211-1150" url="features/org.eclipse.emf.edit.ui_2.25.0.v20230211-1150/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.22.0.v20231208-1346" url="features/org.eclipse.emf.edit_2.22.0.v20231208-1346/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.702.v20231114-1017" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.702.v20231114-1017/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.6.2.v20231021-2127" url="features/org.eclipse.ecf.core.feature_1.6.2.v20231021-2127/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.200.v20240425-1316" url="features/org.eclipse.equinox.p2.core.feature_1.7.200.v20240425-1316/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.32.0.v20240430-0735" url="features/org.eclipse.e4.rcp_4.32.0.v20240430-0735/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.200.v20231114-1017" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.0.200.v20231114-1017/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.30.0.v20240315-0921" url="features/org.eclipse.oomph.p2_1.30.0.v20240315-0921/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.33.0.v20240430-1800" url="features/org.eclipse.oomph.setup.installer_1.33.0.v20240430-1800/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.32.0.v20240430-1800" url="features/org.eclipse.rcp_4.32.0.v20240430-1800/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.37.0.v20240203-0859" url="features/org.eclipse.emf.ecore_2.37.0.v20240203-0859/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20230507-1921" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20230507-1921/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.31.0.v20240314-0928" url="features/org.eclipse.emf.common_2.31.0.v20240314-0928/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.21.0.v20231002-1020" url="features/org.eclipse.emf.common.ui_2.21.0.v20231002-1020/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.402.v20231021-2127" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.402.v20231021-2127/">
		</feature>
	</site>
</config>
